cURL
curl --request GET \ --url https://api.telli.com/v2/external/contacts/{externalId} \ --header 'Authorization: Bearer <token>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<unknown>", "externalId": "<string>", "externalUrl": "<string>", "salutation": "<string>", "firstName": "<string>", "lastName": "<string>", "phoneNumber": "<string>", "timezoneIana": "<string>", "email": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "properties": [ { "key": "<string>", "dataType": "string", "value": "<unknown>", "label": "<string>", "options": [ { "value": "<string>", "label": "<string>", "description": "<string>" } ] } ] }
Returns a single contact by its external ID.
API key authentication. Use your telli API key as the bearer token.
1
OK
Anzeigen untergeordnete attribute
War diese Seite hilfreich?